/* -------------- Site customizations -------------- */

/* Header */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo123.png") no-repeat transparent}
#blox-header{background: #ffffff !important;}
    
#blox-header h1, #blox-header h2 {
    bottom: 7px;
    height: 71px;
    left: 218px;
    position: absolute;
    width: 507px;
}
#blox-wrapper {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: transparent !important;
    background-image: url("../../images/_site/shadow.png") !important;
    background-origin: padding-box !important;
    background-position: center top !important;
    background-repeat: repeat-y !important;
    background-size: auto auto !important;
    clear: both;
}
/* Nav */

ul.dropdown > li > a {font-family: 'Archivo Narrow', sans-serif !important;text-transform: uppercase;font-size: 12px;font-weight: 700;}
ul#nav.dropdown{background: black;}
ul.dropdown, ul.dropdown li{background-image:none;background-color:transparent;}
ul.dropdown a:link, ul.dropdown a:visited {
    color: white;
}
#blox-container {
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 40px;
}
ul.dropdown {
    margin-bottom: 2px;
}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: white;
    font-family: 'Archivo Narrow', sans-serif;
}
#nav.dropdown li ul li a:hover{color:#ddddda;}

ul.dropdown ul, ul.dropdown ul li {
    background-color: #08478D;
}

ul.dropdown ul {
    border-top-color: #08478D;
    border-top-style: solid;
    border-top-width: 1px;
    margin-top: 0;
}
/* Search */


#blox-search-form{background: url("../../images/_site/search123.png") no-repeat transparent;
    height: 39px;
    width: 224px;}
#blox-header-search form#blox-search-form div input.search-bar{border:none;
    background-color:transparent;
    height: 23px;
    margin-left: 8px;
    margin-top: 4px;
    width: 160px;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit{
    cursor: pointer;
    height: 30px;
    margin-left: -5px;
    margin-top: 2px;
    width: 41px;
    background-color:transparent;
    border:none;
    text-indent:-9999px;
    cursor:pointer;}
#blox-header-search {
    bottom: 12px;
    color: #333333;
    position: absolute;
    right: 5px;
}

#blox-error.ui-state-error div#blox-error-search form#blox-search-form{background-image:none;}

.top-right-one {
    bottom: 4px;
    position: absolute;
    right: 792px;
    width: 150px;
}
#weather-bug #icon img {
    float: right;
    height: 50px;
    margin-right: 34px;
    margin-top: -5px;
    width: 50px;
}
.demo-ad.size-88x31.weather-sponsor-preview {
    margin-bottom: 9px;
    right: 754px !important;
}
#weather-bug div#temp a,
#weather-bug div#conditions a{color:black;}

/* Content */
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, 
.blox-title h3 a, .blox-breaking-news h2, .blox-breaking-news dt, 
.blox-breaking-news p.title-flag, .blox-breaking-news a, 
.zebra-mane .headline-cell, .zebra-mane .headline-cell a, 
.blox-zebra-nav a, .slideshow-showcase .photo-cutline .headline-cell.large-photo a, 
#index-section-title h1, #index-section-title h2, #blox-story h1 .blox-headline,.soft .blox-title h3 a,
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a,
#blox-html-container #blox-wrapper .blox-title h3,
.blox-zebra-list div.zebra-stripes ul.zebra-list li span.headline-cell a,
.image-list-text h4 a,
.blox-poll-asset div.blox-info p.question a,
.blox-column .blox-list li a,
h3.blox-headline a,.blox-bucket-list dd a, .blox-slider-news dd a
{font-family: 'Archivo Narrow', sans-serif; font-weight: 400;}
#blox-html-container #blox-wrapper .blox-title h3,
#blox-html-container #blox-wrapper .blox-title h3 a,
#blox-html-container #blox-wrapper .blox-title
{background-image:none !important;background-color:transparent !important;border-top:none;font-size:16px;padding-left:0;color:black;}
.blox-zebra-nav a,
.zebra-stripes ul.zebra-list li span.headline-cell a{font-size:13px;}

/* Footer */
#blox-footer .footer-section-block h4 { font-family: 'Archivo Narrow', sans-serif; text-transform:uppercase;font-weight: 700; color:black; } 
#foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #blox-footer .footer-section-block, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p a, .footer-section-block ul li a {
    color: black;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4 {
    color: black;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #footer-search p label, #blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #blox-footer div.blox-bottom-block-holder div.footer-section-block p, #blox-footer div.blox-bottom-block-holder div.footer-section-block p a, #footer-wrap p.copyright strong, #footer-wrap p.copyright strong a, #footer-wrap p.copyright, #footer-wrap p.copyright a {
    color: black;
}
#blox-footer .footer-section-block,
#blox-footer .footer-section-block h4{border:none;}
#blox-footer #blox-copyright, .copyright {
    background-color: black;
    font-size: 11px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    text-align: center;
    width: 960px;
}
p.copyright strong,
p.copyright strong a,
p.copyright,
p.copyright a{color:white;}
#blox-footer{margin-bottom:0; background-image: url("../../images/_site/shadow.png") !important;
    background-origin: padding-box !important;
    background-position: center top !important;
    background-repeat: repeat-y !important;
    background-size: auto auto !important;}
    
    .stocks-script.size-150 {
    margin: 0 auto 0 -8px;
    text-align: center;
    width: 140px;
}

.container_16 .grid_10 #calendar-widget .ui-datepicker {
    width: 249px !important;
}

#calendarSearch #normalOptions div.name, #calendarSearch #normalOptions div.name input {
    width: 196px !important;
}

/* front page slider fix */
.grid_10 .core-slider.horizontal .item-list {
width: 100%;
}

ul.dropdown-linear ul li {
    float: left;
}

/* Center Nav. */
ul.test{
    padding-left: 168px !important;
    width: 82.5% !important;
}
ul.test2{
    padding-left: 422px !important;
    width: 56.1% !important;
}
ul.test3 {
    padding-left: 106px !important;
    width: 89% !important;
}
ul.test4 {
    padding-left: 231px !important;
    width: 76% !important;
}
ul.test5 {
    padding-left: 379px !important;
    width: 60.6% !important;
}

/* in story image column */

#blox-story-media, #story-skyscraper {
    clear: left;
    float: right;
    margin: 0 0 10px 10px;
    position: relative;
}